<GameData>
	<Language_en_US>
		<!--General phrases -->
		<!--Greeting (first time meeting) -->
		<Row Tag="TXT_KEY_LEADER_TYRANDE_FIRSTGREETING_1">
			<Text>The Keldorei greet you, stranger..</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_TYRANDE_FIRSTGREETING_2">
			<Text>We humbly welcome you to our lands.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_TYRANDE_FIRSTGREETING_3">
			<Text>Welcome, you are most welcome amongst the Children of the Stars.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_TYRANDE_DEFEATED_1">
			<Text>Were that I had not lived to see my people fall to darkness...</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_TYRANDE_DEFEATED_2">
			<Text>By the light of Elune, how can this be!?</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_TYRANDE_DEFEATED_3">
			<Text>You have bested us. Our ancient knowledge could not stop your ferocity.</Text>
		</Row>
	</Language_en_US>
</GameData>